/* 返回顶部 */
#btnTop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  background-color:#d9d9d9;
  color: white;
  cursor: pointer;
  padding: 10px;
  border-radius: 10px;
}
#btnTop:hover {
  background-color: #d9d9d9;
}


/*推荐和反对*/
#div_digg{
  position:fixed;
  bottom:5px;
  width:120px;
  right:6%;
  border:3px solid #075db3;
  padding:10px;
  background-color:#fff;
  border-radius:5px 5px 5px 5px !important;
  box-shadow:0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
}

 
/*去掉反对按钮O(∩_∩)O~
.buryit {
  display :none;
}
*/
#sideBar,#EntryTag,#green_channel,#author_profile,#post_next_prev
 {
    display: none;
}

/*--------------------------页头和导航-------------------------*/
.portrait {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 45px;
    height: 45px;
    border-radius: 50px;
    overflow: hidden;
    background: #fff url(https://pic.cnblogs.com/avatar/368951/20161115200355.png) no-repeat left center;
    background-size: contain;
}
#blogTitle h2 {
    float: left;
    line-height: 1.5;
    margin-left: 10px;
    margin-right: 10px;
    padding: 8px 0;
    color: #999;
}

ul {
    margin: 0;
    list-style: none
}

image {
    border: none
}


#blogTitle .title {
    font-size: 36px;
    line-height: 100px;
    height: 100px;
    padding-left: 120px;
}

#navigator, .blogStats {
    height: 20px
}

#navList li a, .blogStats {
    line-height: 28px;
    color: #03a9f4
}


#navList li {
    line-height: 38px;
    display: inline-block;
    float: left;
    margin: 0
}

#navList li:hover {
    background-color : #8a8a8a;
}

#navList li a {
    display: -moz-inline-box;
    display: inline-block;
    padding: 0 30px;
    border: 0
}

/***********************************************/

/*引用*/
blockquote {
    background: none;
    border: 2px solid #069;
    border-radius: 2px 2px 2px 2px;
}
/*表格线*/
#cnblogs_post_body th, #cnblogs_post_body td, .cnblogs-post-body th, .cnblogs-post-body td {
    border: 1px solid #069;
}


#under_post_news side_bar
 {
    display: none;
}
body{
background: url('https://images2015.cnblogs.com/blog/368951/201702/368951-20170216190200441-1731774165.jpg') repeat 0px 0px ;

}

/*评论框大小*/
.comment_textarea{
border-radius: 5px;
width: 100%;
}



/*尾部间距*/

#footer
 {
   text-align:center;
   border-top:2px solid green;
   margin-left:25px;
   margin-right:25px;
   padding-top:10px;
   padding-bottom:10px;
}


/*居中间距*/

#mainContent .forFlow {
    margin-left:25px;
    margin-right:25px;
    margin-top:10px;
    float: none;
    width: auto;
    
}
/*评论框边框*/

#comment_form_container,#blog-comments-placeholder
{
//background-color:#b6b6b6;
border-radius:10px 10px 10px 10px;
padding:20px;
}



#comment_nav,#homepage1_HomePageDays_DaysList_ctl05_ImageLink
{
 display: none;
}

.postBody {
    border-bottom: 3px solid rgb(85, 86, 102);
}

.day {
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    margin-bottom:5px;
}

.postSeparator {
display: none;
}


.postTitle {
    border-left: 3px solid #21759b;
    font-size: 110%px;
}

.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    padding-left: 10px;
}

#cb_post_title_url.postTitle2
{
    font-size: 120%;
}

.dayTitle a:link
{
    display:none;
}
#main {
font-size:14px;
font-family:inherit;
 padding-left: 0px;
 padding-right: 0px;
}
#home {
opacity: 0.90;
width:1000px;
background-color:#F5F5F5;
border-radius:6px 6px 6px 6px;
box-shadow:0 0 20px black;
}
.feedbackCon {
 background: url('https://images2015.cnblogs.com/blog/370709/201612/370709-20161230031921867-127780074.png') no-repeat 5px 0px;
}

/*-------------------------------- 页尾的广告 ----------------------------------------*/
/*广告*/
#ad_c1,#ad_t2,#under_post_news,#ad_c2,#under_post_kb,#HistoryToday{
    display:none;
}



#blog_post_info_block a {
    text-decoration: none;
    color: #5B9DCA;
    padding: 3px;
}

/*代码*/
.cnblogs_code {
    border: 1px solid #333 !important;
    border-radius: 4px;
    box-shadow: 2px 2px 1px #bbc;
}
/**不要代码上的工具栏*/
.cnblogs_code_toolbar {
   display: none;
}

.postBody blockquote{
background: url(images/comment.gif) no-repeat 0px 0;
}

.postDesc{
    padding-bottom: 30px;
}


.postBody blockquote {
font-size:14px;
font-family: fangsong !important;
color: #475847;
}





/*生成博客目录的CSS*/
#uprightsideBar{
    font-size:14px;
    font-family:Arial, Helvetica, sans-serif;
    text-align:left;
    position:fixed;/*将div的位置固定到距离top:50px，right:0px的位置，这样div就会处在最右边的位置，距离顶部50px*/
    top:50px;
    right:0px;
    width: auto;
    height: auto; 
    opacity: 0.6;
}
#sideBarTab{
    float:left;
    width:30px; 
    border:1px solid #e5e5e5;
    border-right:none;
    text-align:center;
    background:#ffffff;
}

#sideBarContents{
    float:left !important;
    overflow:auto; 
    overflow-x:hidden;!important;
    width:200px;
    min-height:108px;
    max-height:460px;
    border:1px solid #e5e5e5;
    border-right:none; 
    background:#ffffff;
}
#sideBarContents dl{
    margin:0;
    padding:0;
}

#sideBarContents dt{
    margin-top:5px;
    margin-left:5px;
}

#sideBarContents dd, dt {
    cursor: pointer;
}

#sideBarContents dd:hover, dt:hover {
    color:#A7995A;
}
#sideBarContents dd{
    margin-left:20px;
}